{% if item.registry is defined %}
FROM {{ item.registry.url }}/{{ item.image }}
{% else %}
FROM {{ item.image }}
{% endif %}

RUN apt update --yes
RUN apt install --yes software-properties-common
RUN add-apt-repository --yes --update main
RUN add-apt-repository --yes --update universe
RUN apt-add-repository --yes --update ppa:ansible/ansible
RUN apt install --yes ansible runit-systemd

ENTRYPOINT ["/lib/systemd/systemd"]